Bug 1473449 - Update skeleton with standards for chapter overview table.
Update skeleton with standards for chapter overview table.
Status: CLOSED CURRENTRELEASE
Product: GLS Content Services
Classification: Internal
Component: Standards, References, and Guides (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: David O'Brien
https://github.com/RedHatTraining/ske...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-20 18:35 EDT by David O'Brien
Modified: 2017-07-27 05:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-27 05:35:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2017-07-20 18:35:32 EDT
Description of problem:

Hi David,

See below:

*Goal row - The standard has always been a single item with no bullet.
*Objectives and Sections rows - If there is a single item, it doesn't need a bullet.
*Lab row - If there is a single item (which is 99% of the time), it doesn't need a bullet. Remove the lab row if it has an empty cell or n/a, the other rows should always be populated with something.

I'll check the template and adjust as needed.

Thanks!

Connie

On Wed, Jul 19, 2017 at 8:59 PM, David O'Brien <daobrien@redhat.com> wrote:

    What did we decide about this in the end?

    afaik, "leave as-is for existing course, and fix (remove bullet) going
    forward".

    I'm working on DO280 and it has a mix of bullets, no bullets, bullet
    with "N/A", an empty cell, and one with an empty row.

    I could make the whole course consistent in this regard in about 10
    minutes, as long as I know how you want to do it.

Actual results:


Expected results:


Additional info:

Skeleton is in git repo.

https://github.com/RedHatTraining/skeleton
Comment 1 David O'Brien 2017-07-27 05:35:45 EDT
Done and PR submitted.

Note You need to log in before you can comment on or make changes to this bug.